/* Localized versions of Info.plist keys */

CFBundleName = "AJA Conflict Checker";
CFBundleShortVersionString = "0.0.0";
CFBundleGetInfoString = "AJA Conflict Checker version 0.0.0, Copyright 2006 Aja Video.";
NSHumanReadableCopyright = "Copyright 2006 Aja Video.";
